{
  "id": "",
  "name": "",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "12719940",
      "name": "换行",
      "font_class": "huanhang",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "19912079",
      "name": "editor-paging",
      "font_class": "editor-paging",
      "unicode": "e967",
      "unicode_decimal": 59751
    }
  ]
}
